Subject: Re: [ldapext] Common typo: Lightweight Directory *Application* Protocol

From: "Jim Sermersheim" <[email-masked]>
Date: Wed, 23 Feb 2005 20:14:19 -0700

Strange, I fixed this and indeed it's fixed in the newly published
I-D's, but the I-D ACTION messages have the old text. So if you see it
in the I-D ACTION announcement, don't be alarmed.
 
Jim

>>> "Jim Sermersheim" <[email-masked]> 1/6/05 8:35:27 AM >>>

Must have been daydreaming.  Thanks for the catch.
 
Jim

>>> Hallvard B Furuseth <[email-masked]> 1/5/05 2:18:02 PM
>>>
I've just noticed that lots of places call LDAP the Lightweight
Directory *Application* Protocol instead of *Access* protocol,
including:

- RFC 2820 (Access Control Requirements for LDAP),

- draft-ietf-ldapext-acl-model-08.txt (Access Control Model for
LDAPv3),

- draft-sermersheim-ldap-subordinate-scope-01.txt
(Subordinate Subtree Search Scope for LDAP),

- draft-sermersheim-ldap-distproc-01.txt
(Distributed Procedures for LDAP Operations).

-- 
Hallvard

_______________________________________________
Ldapext mailing list
[email-masked] 
https://www1.ietf.org/mailman/listinfo/ldapext 

_______________________________________________
Ldapext mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ldapext